body {
    margin-left: 40px; 
    margin-right: 40px;
}
.text {
    margin-left: 35%;
    margin-top: -12%;
}
.img-1 {
    text-align: right;
    margin-right: 15%;
    margin-top: -20%;
}
.p-1 {
    width: 50%;
}
.img-2 {
    text-align: right;
    margin-right: 10%;
    margin-top: -10%;
}
.list {
    margin-top: -13%;
}